/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "© 2003-2016 invers Software, Alemania.";

"iCalamus Document" = "iCalamus Documento";
"iCalamus Template" = "iCalamus Plantilla";
"iCalamus Colors List" = "iCalamus lista de colores";
"iCalamus Text Styles List" = "iCalamus lista de estilos de texto";
"iCalamus Text Paragraph Styles List" = "iCalamus lista de reglas de texto";

"AboutPanelRegisteredFor" = "Registrado para: %@ (# %@)";
"AboutPanelUnregistered" = "¡Versión no registrada!";